@charset "utf-8";
/* CSS Document */

/* START Reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td { 
	padding: 0;
	margin: 0;
	}

/* END Reset */

html, body {
background-image:url(../images/layout/home-back.gif);
}

#lgp-content-left .home-content-left-left  { float:left;width:200px; margin-bottom:10px; }
#lgp-content-left .home-content-left-middle  { float:left;width:203px; margin-bottom:10px; }
#lgp-content-left .home-content-left-right  { float:left;width:199px; margin-bottom:10px; }

#lgp-content-left .home-content-left-left-ibox { height:117px; padding: 8px 10px 0px 10px; background: url(../images/home/ibox-left.gif) top left no-repeat;}
#lgp-content-left .home-content-left-middle-ibox { height:117px; padding: 8px 10px 0px 13px; background: url(../images/home/ibox-middle.gif) top left no-repeat;}
#lgp-content-left .home-content-left-right-ibox { height:117px; padding: 8px 10px 0px 13px;  background: url(../images/home/ibox-right.gif) top left no-repeat;}

#lgp-content-left .home-content-left-left-list { padding: 0px 10px 0px 15px; background: url(../images/home/ibox-left-dot.gif) repeat-y;}
#lgp-content-left .home-content-left-left-list a { color:#098596; }
#lgp-content-left .home-content-left-left-list a:hover { color:#000; }
#lgp-content-left .home-content-left-middle-list { padding: 0px 10px 0px 21px; background: url(../images/home/ibox-middle-dot.gif) repeat-y; }
#lgp-content-left .home-content-left-middle-list a { color:#666; }
#lgp-content-left .home-content-left-middle-list a:hover { color:#000; }
#lgp-content-left .home-content-left-right-list { padding: 0px 10px 0px 21px;}
#lgp-content-left .home-content-left-right-list a { color:#a9040a; }
#lgp-content-left .home-content-left-right-list a:hover { color:#000; }

#lgp-content-left h1 {color:#333; font-size:16px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; line-height:20px; font-weight:bold; border-bottom: none;}
#lgp-content-left h2 {color:#fff; font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-bottom:4px; line-height:normal; border-bottom: none;}
#lgp-content-left h3 {color:#fff; font-size:11px; font-weight:bold;  font-family:Arial, Helvetica, sans-serif; line-height:normal; border-bottom: none; }

#lgp-content ul { list-style: none; margin:0; padding:0; font-size:12px; padding-bottom:10px;}
#lgp-content ul li { background-image: url(../images/layout/listArrow.gif); background-repeat: no-repeat; background-position: 0 .4em; padding: 0px 0 0px 15px; margin: 3px 0; line-height:16px; display:block; }